org.jboss.netty.handler.codec.http

## Class HttpConstants

- java.lang.Object
- - org.jboss.netty.handler.codec.http.HttpConstants

    public final class HttpConstants
    extends Object

### Field Summary

Fields
`static byte` `COLON` Colon ':'
`static byte` `COMMA` Comma ','
`static byte` `CR` Carriage return
`static Charset` `DEFAULT_CHARSET` Default character set (UTF-8)
`static byte` `DOUBLE_QUOTE` Double quote '"'
`static byte` `EQUALS` Equals '='
`static byte` `HT` Horizontal tab
`static byte` `LF` Line feed character
`static byte` `SEMICOLON` Semicolon ';'
`static byte` `SP` Horizontal space

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SP

    public static final byte SP

Horizontal space

See Also:
  Constant Field Values

#### HT

    public static final byte HT

Horizontal tab

See Also:
  Constant Field Values

#### CR

    public static final byte CR

Carriage return

See Also:
  Constant Field Values

#### EQUALS

    public static final byte EQUALS

Equals '='

See Also:
  Constant Field Values

#### LF

    public static final byte LF

Line feed character

See Also:
  Constant Field Values

#### COLON

    public static final byte COLON

Colon ':'

See Also:
  Constant Field Values

#### SEMICOLON

    public static final byte SEMICOLON

Semicolon ';'

See Also:
  Constant Field Values

#### COMMA

    public static final byte COMMA

Comma ','

See Also:
  Constant Field Values

#### DOUBLE_QUOTE

    public static final byte DOUBLE_QUOTE

Double quote '"'

See Also:
  Constant Field Values

#### DEFAULT_CHARSET

    public static final Charset DEFAULT_CHARSET

Default character set (UTF-8)